---
layout: post
title:  New ~616 Mbit/s Exits at NForce NL
author: Moritz 
---
I am very exited to announce the new exits hosted at NForce
Entertainment in the Netherlands [1]. We have proper WHOIS reassignment
and their full support, so I am experimenting with an exit policy that
allows all ports to exit to hopefully attract more traffic.

NForce has decided to support the cause by donating a second server with
another 100TB of outgoing bandwidth. Incoming is free, so we have a
total of 2*313 Mbit/s.

Thanks to the funding by Access Now [2], this deal can last at least 6
months. We hope to secure funding so we can keep them longer.

chomsky 253DFF1838A2B7782BE7735F74E50090D46CA1BC = 77.247.181.162:443
<http://en.wikipedia.org/wiki/Noam_Chomsky>
rockhall 24B1F63F7DF9F85D711864811CC401BE5EB5FB9A = 77.247.181.163:443
<http://www.rockhall.co.uk/> - Thanks for the 100€ monthly funding!
rainbowwarrior DB8C6D8E0D51A42BDDA81A9B8A735B41B2CF95D1 = 77.247.181.164:443
<http://en.wikipedia.org/wiki/Sinking_of_the_Rainbow_Warrior>
<http://en.wikipedia.org/wiki/Legend_of_Rainbow_Warriors>
politkovskaja 7DCB5313B9541DD29C94BFDE0ADF91DC91D2CFE9 = 77.247.181.165:443
<http://en.wikipedia.org/wiki/Anna_Politkovskaja>

Exit Policy accept *:*, temporarily 100/125 MBs each process. At the
moment, I run two Tor processes on each physical box. On the first one
using NumCPU 2, on the second one NumCPU 4. Let's see if there's any
difference.

Both servers have the following specs:
HP DL120 G6
Processor(s) Intel 4-core 2.4 GHz (X3430)
Memory 8 GB
Harddisk(s) 2x 250 GB
Uplink port 1 GBIT
Incoming bandwidth Unmetered
Outgoing bandwidth 100 TB
APC control Yes
KVM over IP Yes
Quarterly: 1425 euro excl 19% VAT

[1] <http://www.nforce.com/>
[2] <https://www.torservers.net/wiki/press>
 